Application: gvSIG desktop - gvSIG bugs #581
Problems reading raster in Ubuntu 12.04
05/03/2012 11:23 AM - Ignacio Brodin

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: Raster

Target version:

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Formats: Gdal file formats support (org.gvpig.raster.gdal.app)
Description

Ubuntu 12.04 doesn't have libssl 0.9.8 in the default instalation

History

#1 - 05/16/2012 03:47 PM - Ignacio Brodin
- Status changed from New to Fixed

Resolved with org.gvsig.raster.tilecache build number 24

#2 - 02/26/2014 12:40 PM - Alvaro Anguix

- Status changed from Fixed to Closed
